#textResizer {
 position:absolute;
}

#content #textResizer {
 top:12px;
 right:0;
}

#contentFullWidth #textResizer {
 top:12px;
 right:25px;
}

#textResizer p {
 float:left; 
 font-size:11px;
 padding:5px 7px 0 0;
}

#textResizer ul {
 float:left; 
 margin: 0;
 padding: 0;
 list-style: none;
}

#textResizer ul li {
 float: left;
 margin-right:5px;
}

#textResizer ul li.large {
 margin-right:0;
}

#textResizer ul a {
  padding:0 6px;
  text-decoration: none;
  color: #333;
  float: left;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  line-height:22px;
  border:1px solid #ccc;
}

#textResizer li.small a {
  font-size:11px;
}

#textResizer li.medium a {
  font-size:15px;
  padding:0 7px;
}

#textResizer li.large a {
  font-size:20px;
}


/* DEFAULT */

body,
body.small,
p {
	font-size:12px;
}

#leftcol h1 {
	font-size: 18px;
}

#content h2,
#contentFullWidth h2 {
	font-size: 25px;
}

#content h3,
#contentFullWidth h3 {
	font-size: 17px;
}

#breadcrumb,
#breadcrumb a:link,
#breadcrumb a:visited,
#breadcrumb a:hover,
#breadcrumb a:active,
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active,
p.more,
p.more a:link,
p.more a:visited,
p.more a:hover,
p.more a:active,
#indexInform p,
#indexInform p a,
#contentPrimary div p {
	font-size: 11px;
}

/* DEFAULT INDEX PAGE */

#indexWrapper h2 {
	font-size:25px;
}

#indexWrapper h3 {
	font-size: 19px;
}

/* DEFAULT IROL-IRHOME PAGE */

#contentPrimary h2 {
 font-size: 14px;
}

#contentSecondary h3 {
 font-size: 23px;
}

/* MEDIUM */

body.medium,
body.medium p {
	font-size:16px;
}

body.medium #leftcol h1 {
	font-size: 22px;
}

body.medium #content h2,
body.medium #contentFullWidth h2 {
	font-size: 29px;
}

body.medium #content h3,
body.medium #contentFullWidth h3 {
	font-size: 21px;
}

body.medium #breadcrumb,
body.medium #breadcrumb a,
body.medium #footer a,
body.medium p.more,
body.medium p.more a,
body.medium #indexInform p,
body.medium #indexInform p a,
body.medium #contentPrimary div p {
	font-size: 15px;
}

/* MEDIUM INDEX PAGE */

body.medium #indexWrapper h2 {
	font-size:29px;
}

body.medium #indexWrapper h3 {
	font-size: 23px;
}

/* MEDIUM IROL-IRHOME PAGE */

body.medium #contentPrimary h2 {
 font-size: 18px;
}

body.medium #contentSecondary h3 {
 font-size: 27px;
}

/* LARGE */

body.large,
body.large p {
	font-size:20px;
}

body.large #leftcol h1 {
	font-size: 26px;
}

body.large #content h2,
body.large #contentFullWidth h2 {
	font-size: 33px;
}

body.large #content h3,
body.large #contentFullWidth h3 {
	font-size: 25px;
}

body.large #breadcrumb,
body.large #breadcrumb a,
body.large #footer a,
body.large p.more,
body.large p.more a,
body.large #indexInform p,
body.large #indexInform p a,
body.large #contentPrimary div p {
	font-size: 19px;
}

/* LARGE INDEX PAGE */

body.large #indexWrapper h2 {
	font-size:33px;
}

body.large #indexWrapper h3 {
	font-size: 27px;
}

/* LARGE IROL-IRHOME PAGE */

body.large #contentPrimary h2 {
 font-size: 22px;
}

body.large #contentSecondary h3 {
 font-size: 31px;
}
